.app-section-feature {
    width: 379px;
    padding: 0;
    margin: 0;
}
.app-section-feature__text {
    color: #616161;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 138.5%; /* 16.62px */
    letter-spacing: 0.96px;
    margin: 12px 0 24px 0;
    padding: 0;
}